html, body {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	min-width: 360px;
}

.clear {
	clear: both;
}

a.new_window {
	padding-right: 16px;
	background: transparent url("../img/v2/new-window.png") no-repeat right 1px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#page {
	margin: 0 auto;
	min-width: 360px;
}

#page .wrapper {
	max-width: 1020px;
	margin: 0 auto;
}


#header {
	height: 120px;
}

#logo {
	float: left;
	padding: 20px 0 0 20px;
	width: 153px;
	height: 77px;
}


#logo a {
	float: left;
	width: 153px;
	height: 77px;
	background: transparent url("../img/v2/logo.png") no-repeat center center;
}


#logo a img {
	display: none;
}

#phone {
	float: right;
	height: 32px;
	padding: 44px 20px 0 0;
}

#phone .call_now {
	float: left;
	height: 34px;
	line-height: 34px;
	width: 35px;
	background: transparent url("../img/v2/phone.png") no-repeat 0 0;
}

#phone a {
	float: left;
	height: 34px;
	line-height: 34px;
	width: 265px;
	background: transparent url("../img/v2/phone.png") no-repeat 0 -34px;
	margin-left: 10px;
}

#phone.small_phone .call_now {
	float: left;
	height: 28px;
	line-height: 28px;
	width: 29px;
	background: transparent url("../img/v2/phone_bright.png") no-repeat 0 0;
}


#phone.small_phone {
	height: 28px;
	padding: 44px 20px 0 0;
}


#phone.small_phone a {
	height: 28px;
	line-height: 28px;
	width: 218px;
	background: transparent url("../img/v2/phone_bright.png") no-repeat 0 -28px;
	margin-left: 6px;
}


#phone a:hover {
	background-position: 0 -68px;
}

#phone.small_phone a:hover {
	background-position: 0 -56px;
}

#phone .txt {
	display: none;
}

#body {
	position: relative;
}

#page #page_body .wrapper {
	padding: 0 5px;
	max-width: 1010px;
}

#home_body {
	background: #22627f url("../img/v2/ban/bg1.jpg") repeat-x bottom left;
	min-height: 715px;
	margin: 0;
}

#home_body.banner2 {
	background: #261a10 url("../img/v2/ban/bg2.jpg") repeat-x bottom left;
	min-height: 715px;
	margin: 0;
}


#home_body .banner {
	background: transparent url("../img/v2/ban/ban1.jpg") no-repeat bottom center;
	min-height: 715px;
}

#home_body.banner2 .banner {
    background: transparent url("../img/v2/ban/ban2.jpg") no-repeat bottom center;

}

#home_body.banner-glenunga-rams .banner {
    background: transparent url("../img/v2/ban/ban-glenunga-rams.jpg") no-repeat bottom center;

}

#home_body .banner .wrapper {
	min-height: 595px;
	padding: 100px 0px 20px 0px;
}

#home_body .banner .box_block {
	padding: 26px 4% 16px;
	background: transparent url("../img/v2/ban/box1.png");
	border-radius: 20px;
	margin: 20px;
	width: 35%;
	color: #fff;
}
#home_body.banner2 .banner .box_block {
	background: transparent url("../img/v2/ban/box2.png");
}

.box_block h1 {
	margin: 0 0 12px;
	font-size: 34px;
	text-shadow: 1px 1px 1px #4a8aa5;
}

.box_block p {
	margin: 0 0 18px;
	font-size: 16px;
	line-height: 130%;
	text-shadow: 1px 1px 1px #4a8aa5;
}

.box_block a {
	color: #fff;
}

.box_block .quote_btn {
	display: block;
	border-radius: 5px;
	background: #ffc03d;
	color: #242020;
	height: 56px;
	line-height: 56px;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 24px;	
	box-shadow: 1px 1px 1px #286883;
}

.box_block .quote_btn:hover {
	background: #ffe663;
}

.box_block ul {
	margin: 0;
	list-style: none;
	padding: 0;
	font-size: 14px;
	line-height: 140%;
}


.box_block ul li {
	list-style: none;
	background: transparent url("../img/v2/check_round.png") no-repeat top left;
	margin: 0;
	padding: 0 0 12px 55px;
	text-shadow: 1px 1px 1px #4a8aa5;
	position: relative;
}

.box_block ul li a.more_link {
	white-space: nowrap;
	padding-right: 16px;
	background: transparent url("../img/v2/qm.png") no-repeat right 4px;
	text-decoration: none;
}

.box_block ul li a.more_link span {
	border-bottom: 1px dotted #fff;	
}


.box_block ul li a.expanded {
	background: none;
}

.box_block ul li .more_block {
	position: absolute;
	display: none;
	width: 121%;
	left: 125%;
	padding: 22px 8% 10px;
	background: transparent url("../img/v2/ban/box1a.png");
	border-radius: 20px;
	margin: 0;
	color: #fff;
	top: 0;
	box-shadow: 3px 1px 3px #515151;
}

.box_block ul li .more_block .close {
	background: url("../img/v2/close_sm.png") no-repeat center center transparent;
	border-radius: 20px;
	height: 21px;
	line-height: 21x;
	position: absolute;
	right: 16px;
	text-align: center;
	text-decoration: none;
	top: 16px;
	width: 21px;
	border: 1px solid #FFF;
}

.box_block ul li .more_block .close:hover{
	background-color: #480808;
}

.box_block ul li .more_block .close span {
	display : none;
}

.box_block ul li .more_block .arr {
	position: absolute;
	width: 36px;
	left: -36px;
	top: 20px;
	height: 24px;
	background: url("../img/v2/ban/arr1a.png") no-repeat center center transparent;
	
}

.box_block ul li .more_block h4 {
	margin: 0 0 12px;
	font-size: 14px;
	text-shadow: none;
}

.box_block ul li .more_block p {
	font-size: 12px;
	margin: 0 0 12px;
	text-shadow: none;
	line-height: 140%;
}

.box_block ul li .more_block ul {
	font-size: 12px;
	margin: 0 0 6px;
	padding: 0 0 0 22px;
	list-style: disc;
	text-shadow: none;
}

.box_block ul li .more_block ul li {
	margin: 0;
	padding: 0 0 6px 6px;
	list-style: disc;
	background: none;
	text-shadow: none;
	line-height: 140%;
}

.box_block ul li .more_block ul li a.new_window {
	background: url("../img/v2/new-window-white.png") no-repeat scroll right 1px transparent;
}

.box_block ul li strong {
	display: block;
	font-size: 16px;
}

.nav-bar {
	position: absolute;
	top: 0;
	width: 100%;
	height: 80px;
	background: transparent url("../img/v2/nav_bar.png");
}

.nav-bar ul {
	margin: 0; 
	padding: 0 5px;
	list-style: none;
}

.nav-bar ul li {
	float: left;
	list-style: none;
	width: 33.3%;
	position: relative;
}

.nav-bar ul li:last-child {
	float: right;
}

.nav-bar ul li a {
	margin: 16px 15px;
	border: 2px solid #FFF;
	display: block;
	border-radius: 7px;
	height: 45px;
	line-height: 45px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 5%;
	background:  transparent url("../img/v2/nav_arr.png") no-repeat 94% top;
	white-space: nowrap;
	position: relative;
	z-index: 3;
}

.nav-bar ul li:hover a {
	background-position: 94% bottom;
	background-color: #FFF;
	color: #6f6f6f;
}

.nav-bar ul li div.dropdown {
	display: none;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.nav-bar ul li:hover .dropdown {
	display: block;
}

.nav-bar ul li .dropdown .drop_container {
	background: transparent url("../img/v2/nav_drop.png");
	margin: 16px 15px;
	border-radius: 7px;
	padding: 70px 0 20px 0;	
}

.nav-bar ul li .dropdown ul li {
	float: none;
	width: 100%;
	
}

.nav-bar ul li .dropdown ul li:last-child {
	float: none;
	width: 100%;
	
}


.nav-bar ul li .dropdown ul li a {
	z-index: 2;
	border: 0 none;
	background: none;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	margin: 0 16px 0 24px;
	text-transform: none;
	height: auto;
	font-weight: normal;
}

.nav-bar ul li .dropdown ul li.cat a {
	line-height: 40px;
	color: #75bee9;
	font-size: 16px;
	font-weight: bold;
	margin: 0 16px;
}

.nav-bar ul li .dropdown ul li a:hover {
	background: #444;
	border-radius: 5px;
}


#foot {
    background: #656d74;
    color: #ffffff;
    font-size: 14px;
    margin: 30px 0 0 0;
}

#footer {
	padding: 5px 10px;
}
ul#main-footer-links {
    height: 15px;
    margin: 0;
    padding: 10px 5px;
}

ul#main-footer-links li {
    border-right: 1px solid #9b9b9b;
    float: left;
    list-style: outside none none;
    padding: 0 5px;
    margin: 0 0 5px;
}


ul#main-footer-links li a {
    color: #fff;
    text-decoration: none;
}

ul#main-footer-links li a:hover {
	text-decoration: underline;
}

ul#main-footer-links li.last {
    border-right: 0 none;
}


#footer-links {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}


.footer-links-col {
    float: left;
    margin: 0;
    padding: 0;
    width: 49.9%;
}


#footer-links ul {
    margin: 5px 10px 0;
    padding: 0;
}

#footer-links ul ul {
	margin: 5px 0 0 0; 
}

#footer-links ul li {
    font-size: 11px;
    line-height: 12px;
    list-style: outside none none;
    margin: 0 0 5px;
}


#footer-links h4 {
    font-size: 12px;
    margin: 0 0 5px;
}


#footer-links ul li a {
    color: #fff;
    text-decoration: none;
}


#footer-text {
    font-size: 11px;
    padding: 0 10px 10px;
}


#footer .badge {
    float: right;
    margin: 0 0 10px 10px;
}


#footer p {
    font-size: 11px;
    line-height: 130%;
    margin: 5px 0 0;
}


#footer-text hr {
    background-color: #9b9b9b;
    border: 0 none;
    color: #9b9b9b;
    height: 1px;
}

.faq_block {
	border-radius: 20px;
	padding: 45px 45px 10px 45px;
	background: #edeeee;
}

.faq_block .block_wrapper {
	margin-top: 0;
}

.faq_block h2 {
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 20px;
}

.faq_item {
	padding: 45px 30px;
	border-top: 1px solid #a6a6a6;
}

.faq_item h3 {
	font-weight: bold;
	color: #00a2e4;
	font-size: 22px;
	margin: 0;
	padding-bottom: 6px;
}

.faq_item p, .faq_item li {
	font-size: 14px;
	line-height: 150%;
}

.faq_item p, .faq_item ul {
	margin: 16px 0 0 0; 
}

.faq_item a {
	color: #01a1e4;
}

.faq_item a:hover {
	color: #30baf4;
}



.logos {
    background: none repeat scroll 0 0 #fff;
    height: 70px;
    margin: 0;
    padding: 15px 0;
    z-index: 1;
}

.slider {
    position: relative;
    padding: 0;
    display: none;
}

.slider.no_slide {
    float: left;
    position: static;
}

.logos_block {
	overflow: hidden;
}

.logos_block h2 {
	text-align: center;
	margin: 0;
	color: #6f6f6f;
	font-size: 20px;
}

.logos a {
    display: block;
    float: left;
    height: 70px;
    width: 80px;
    text-align: center;
}

.logos img {
    height: 70px;
    width: 70px;
    border: 0;
    margin: 0;
}

.half-width {
	width: 49.9%;
	float: left;
}

.bottom_block .block_wrapper {
	margin: 30px 15px 0;
}

.logos_block .block_wrapper {
	margin: 0;
	padding: 30px 20px 0;
}


.bottom_block .content {
	margin: 15px;
}

.guides_block {
	background: #00a1e3;
	border-radius: 20px;
	padding: 20px 6% 26px;
}

.guides_block h3 {
	font-size: 22px;
}

.guides_block  li {
	color: #FFF;
}

.guides_block a, .guides_block p {
	color: #FFF;
	text-decoration: none;
}

.guides_block div.more {
	line-height: 30px;
	height: 30px;
}

.guides_block a.more {
	color: #00a1e3;
	line-height: 30px;
	padding: 0 12px;
	background: #FFF;
	border-radius: 5px;
	float: left;
}

.guides_block .block_head {
	min-height: 45px;
}

.guides_block .block_head .icon {
	background: transparent url("../img/v2/doc-icons.png?v2") no-repeat 0 0;
	width: 45px;
	height: 45px;
	float: left;	
}

.guides_block .block_head .guides {
	background-position: 0 -52px;
}

.guides_block .block_head .professions {
	background-position: 0 -104px;
}

.guides_block .block_head .vs {
	background-position: 0 -156px;
}

.guides_block .block_head h3 {
	display: block;
	margin: 0;
	color: #FFF;
}

.guides_block .block_head h3 a, .guides_block .block_head h3 span {
	display: block;
	padding: 6px 0 0 60px;
}

.guides_block .block_body ul {
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 14px;
	font-weight: bold;
}

.guides_block ul li {
	margin: 12px 0 0 0;
	padding: 0 0 0 10px;
	line-height: 130%;
}

.guides_block .block_body ul#occupation-list {
	font-size: 11px;
    margin: 12px 0 0;
    padding: 0;
}

.guides_block ul#occupation-list li {
    float: left;
    font-weight: normal;
    line-height: 12px;
    list-style: outside none none;
    margin: 0 0 5px;
    padding: 0;
    width: 24.9%;
}

.guides_block ul#occupation-list li a {
	display: block;
	margin: 0 5px 0 0;
}

.bottom_button {
	height: 50px;
}

.bottom_button .title {
	float: left;
	width: 49.9%;
	height: 50px;
}

.bottom_button .title h2 {
	margin: 0;
	height: 50px;
	font-size: 24px;
	display: table-cell; 
  	vertical-align: middle;
}

.bottom_button .button {
	float: right;
	width: 49.9%;
	height: 50px;
}


.bottom_button .button a {
	background: #ffc03d;
	border-radius: 8px;
	color: #242020;
	display: block;
	font-size: 24px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	margin: 0 0 0 15px;
	text-align: center;
	text-decoration: none;
}


.popform {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	z-index: 1001;
}

.popform .popform_container {
	margin: 0 auto;
	max-width: 800px;
	min-width: 360px;
}

.popform .popform_wrapper {
	margin: 50px 4.5%;
	background: #FFF;
	border-radius: 20px;
	padding: 50px 6%;
	position: relative;
	box-shadow: 0 0 10px #000;
}

.popform .popform_close {
	position: absolute;
	right: 20px;
	top: 20px;
	text-decoration: none;
	background: #6f6f6f url("../img/v2/close.png") no-repeat center center;
	border-radius: 20px;
	width: 27px;
	height: 27px;
	line-height: 27px;
	text-align: center;
}

.popform .popform_close:hover {
	background-color: #480808;
}

.popform .popform_close span {
	display: none;
}

.popform h2 {
	margin: 0;
	color: #01a1e3;
}

.popform form {
	margin: 0;
}

.popform .form_row {
	padding: 20px 0 0;
	height: 58px;
	margin: 0;
	white-space: nowrap;
	clear: both;
}

.popform .form_row_header {
	padding: 36px 0 0;
	white-space: normal;
	line-height: 26px;
	height: auto;
	margin: 0;
	clear: both;
	color: #6f6f6f;
	font-weight: bold;
	font-size: 20px;
}

.popform .form_checkbox_section .form_row {
	padding: 0;
	height: auto;
	clear: both;
}

.popform .form_checkbox_section .form_row .form_element {
	padding: 0;
	float: none;
	width: auto;
	height: auto;
	line-height: 58px;
	clear: both;
}

.popform .form_checkbox_section .form_row .form_element .more_info {
	padding: 0 0 0 7%;
}

.popform .form_checkbox_section .form_row .form_element .more_info_amount {
	padding: 0;
	height: 68px;
} 


.popform .form_checkbox_section .form_row .form_element .more_info_amount label {
	float: left;
	text-align: left;
	width: 48%;
	line-height: 56px;
}

.popform .form_checkbox_section .form_row .form_element .more_info_amount label span.lpadding {
	padding-left: 44px;
}

.popform .form_checkbox_section .form_row .form_element .more_info_amount .form_input {
	float: right;
	width: 48%;
}

.popform .form_checkbox_section .form_row .one_row_more label {
	float: left;
	width: 20%;
	height: 58px;
	line-height: 58px;
}

.popform .form_checkbox_section .form_row .form_element .more_info_one_line {
	padding: 0;
	float: right;
	width: 80%;
}

.popform .form_checkbox_section .form_row .form_element .form_checkbox {
	float: left;
	width: 30px;
	height: 30px;
	border: 2px solid #e1e1e1;
	background: #e6e6e6;
	box-shadow: 0 45px 35px -35px #fff inset;
	border-radius: 7px;
	margin: 12px 10px 0 0;
}

.popform .error .form_row .form_element .form_checkbox {
	border-color: #ff9d9d;
	background: #fff1f1;
}

.popform .form_checkbox_section .form_row .active .form_checkbox {
	background: url("../img/v2/nav_arr.png") no-repeat scroll center -99px #01a1e3;
    border-color: #01a1e3;
    box-shadow: none;
    text-shadow: none;
}

.popform .form_checkbox_section .form_row .form_element label {
	line-height: 22px;
	color: #6f6f6f;
	font-weight: bold;
	text-align: left;
	font-size: 18px;
	white-space: normal;
	cursor: pointer;
	display: block;
}

.popform .form_checkbox_section .form_row .form_element .form_checkbox_label {
	padding: 16px 0 8px 0;
	display: block;
}

.popform .form_section_selector, .popform .more_info, .popform .clmn {
	display: none;
}

.popform .form_checkbox_section .form_row .form_element label input {
	display:  none;
}


.popform .radio_row {
	padding: 10px 0 0 0;
}

.popform .btn_row {
	height: 68px;
}

.popform .form_row .form_label {
	float: left;
	width: 20%;
	height: 58px;
}

.popform .radio_row .form_label {
	width: 70%;
} 


.popform .form_row .form_label label {
	height: 58px;
	line-height: 58px;
	color: #6f6f6f;
	font-weight: bold;
	text-align: right;
	font-size: 20px;
	padding-right: 20%;
	display: block;
}

.popform .form_row_amount .form_label label {
	padding-right: 0;
	text-align: left;
}

.popform .company_row {
	height: auto;
}

.popform .company_row .form_label {
    display: block;
    float: none;
    height: auto;
    padding: 0;
    width: auto;
}

.popform .form_row_amount .form_label {
	width: 48%;
}

.popform .company_row .form_label label {
	line-height: normal;
	text-align: left;
	float: none;
	padding: 0 0 10px;
	height: auto;
}

.popform .radio_row .form_label label {
	text-align: left;
	padding-right: 0;
}

.popform .form_row .form_element {
	float: left;
	width: 79.9%;
	height: 58px;
}

.popform .form_row_amount .form_element {
	width: 48%;
	float: right;
}

.popform .company_row .form_element {
	float: none;
	width: auto;
	height: auto;
}

.popform .company_row .form_element .more_info {
	padding-top: 10px;
}

.popform .company_row .form_element .more_info label {
	float: left;
    text-align: right;
    width: 22%;
    color: #6f6f6f;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 58px;
    line-height: 58px;
    text-align: left;
    white-space: nowrap;
    text-align: right;
}


.popform .company_row .form_element .more_info .form_input {
	float: right;
	width: 73%;
}

.popform .radio_row .form_element {
	float: left;
	width: 29.9%;
	height: 58px;
}

.popform .radio_row .form_element .form_radio {
    height: 58px;
    overflow: hidden;
}

.popform p.hint {
	color: #777;
	margin: 5px 0 0;
	font-size: 19px;
}

.popform .radio_row .form_element .form_radio label {
	float: left;
	width: 50%;
	height: 58px;
}

.popform .radio_row .form_element .form_radio label input {
	display: none;
}
.popform .radio_row .form_element .form_radio label span {
	background: #e6e6e6;
    border-top: 2px solid #e1e1e1;
	border-bottom: 2px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
    box-shadow: 0 45px 35px -35px #fff inset;
    color: #7d7d7d;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 54px;
    line-height: 54px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
}

.popform .radio_row .form_element .error label span {
	border-color: #ff9d9d;
	background: #fff1f1;
}

.popform .radio_row .form_element .form_radio label.active span {
	background: #01a1e3;
	border-color: #01a1e3;
	box-shadow: none;
	color: #fff;
	text-shadow: none;
}

.popform .radio_row .form_element .form_radio label span.first {
	border-radius: 7px 0 0 7px;
	border-left-width: 2px;
} 

.popform .radio_row .form_element .form_radio label span.last {
	border-radius: 0 7px 7px 0;
	border-right-width: 2px;
} 

.popform .form_row .form_input, .popform .form_row .form_select {
	height: 54px;
	border: 2px solid #e1e1e1;
	border-radius: 7px;
}

.popform .form_row .error .form_input, .popform .form_row .error .form_select {
	border-color: #ff9d9d;
	background: #fff1f1;
}

.popform .form_row .form_input input {
	width: 90%;
	padding: 0 5%;
	border: 0 none;
	border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    height: 54px;
    line-height: 54px;
    color: #6f6f6f;
	font-weight: bold;
	font-size: 20px;
	display: inline-block;
}

.popform .form_row .form_select {
	position: relative;
}

.popform .form_row .form_select .select_btn {
	display: none;
	position: absolute;
	top: -2px;
	right: -2px;
	width: 12%;
	height: 58px;
	border-radius: 0 7px 7px 0;
	background: #01a1e3 url("../img/v2/nav_arr.png") no-repeat center 8px;
	z-index: 1;
}

.popform .company_row .form_select .select_btn {
	width: 10%;
}

.popform .form_row .select_container {
	display: none;
	overflow: hidden;
	width: 100%;
	56px;
	position: relative;
	z-index: 2;
}

.popform .form_row .form_select select {
	display: block;
	width: 120%;
	padding: 0 0 0 5%;
	border: 0 none;
	border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    height: 57px;
    line-height: 54px;
    color: #6f6f6f;
	font-weight: bold;
	font-size: 20px;
	position: relative;
}

.popform .form_row .form_select .form_txt {
	display: block;
	text-decoration: none;
	width: 90%;
	padding: 0 5%;
	border: 0 none;
	border: none;
    box-shadow: none;
    height: 54px;
    line-height: 54px;
    color: #6f6f6f;
	font-weight: bold;
	font-size: 20px;
	position: relative;
	z-index: 2;
	border-radius: 5px;
}


.popform .form_row .form_select .form_txt .btn {
	position: absolute;
	top: -2px;
	right: -2px;
	width: 12%;
	height: 58px;
	border-radius: 0 7px 7px 0;
	background: #01a1e3 url("../img/v2/nav_arr.png") no-repeat center 8px;
	z-index: 1;
}


.popform .company_row .form_select .form_txt .btn {
	width: 10%;
}

.popform .form_row .form_select .form_options {
	border: 2px solid #e1e1e1;
	border-top: 0 none;
	padding: 0;
	margin: 0;
	width: 100%;
	position: absolute;
	left: -2px;
	top: 54px;
	border-radius: 0 0 7px 7px;
	overflow: hidden;
	list-style: none;
	display: none;
	z-index: 5;
}

.popform .form_row .form_select .form_options li {
	list-style: none;
	border-top: 2px solid #e1e1e1;
}

.popform .form_row .form_select .form_options li a {
	display: block;
	background: #FFF;
	height: 48px;
	line-height: 48px;
	padding: 0 5%;
	color: #6f6f6f;
	font-size: 16px;
	text-decoration: none;
}

.popform .company_row .form_select .form_options li a {
	height: 36px;
	line-height: 36px;
}
.popform .form_row .form_select .form_options li a:hover, .popform .form_row .form_select .form_options li a:focus {
	background: #f1faff;	
}


.popform .form_row .form_select select option {
	font-weight: normal;
	font-size: 16px;
}

.popform .form_row .expanded, .popform .form_row .error .expanded {
	border-radius: 7px 7px 0 0;
	border: 2px solid #e1e1e1;
	
}

.popform .form_row .expanded .form_txt {
	background: #f7f7f7;
	color: #a8a8a8;
	border-radius: 5px 5px 0 0;
}

.popform .form_row .expanded .form_txt .btn {
	border-radius: 0 7px 0 0;
}


.popform .form_row .form_btn button {
	float: right;
	border: 0 none;
	border-radius: 7px;
	background: #ffca37;
	color #242020;
	padding: 0 50px;
	height: 68px;
	line-height: 68px;
	font-size: 24px;
	font-weight: bold;
	cursor:pointer;
}


.popform .form_row .form_btn button:hover {
	background: #ffde81;	
}

.popform .form_row .disabled button, .popform .form_row .disabled button:hover {
	background: #ccc;
	color: #999;
}


.popform .info {
	border-radius: 20px;
	margin: 26px 0 0 0;
	padding: 30px 2%;
	background: #edeeee;
}

.popform .info h3 {
	font-weight: normal;
	font-size: 26px;
	padding: 0 0 24px;
	margin: 0 24px;
}

.popform .info p {
	font-size: 14px;
	margin: 16px 24px 0;
	line-height: 150%;
}

.popform .info ul.more_menu {
	font-size: 12px;
	height: 18px;
	list-style: none;
	margin: 18px 0 0 15px;
	padding: 0;
}

.popform .info ul.more_menu li {
	float: left;
	border-right: 1px solid #888;
	list-style: none;
	padding: 0;
	margin: 0;
	height: 14px;
	position: relative;
}

.popform .info ul.more_menu li.last {
	border-right: 0 none;
}

.popform .info ul.more_menu li.active {
	border-right: 0 none;
}

.popform .info ul.more_menu li a {
	float: left;
	padding: 0 9px;
	white-space: nowrap;
	text-decoration: none;
	color: #01a1e3;
	height: 14px;
	line-height: 14px; 
}

.popform .info ul.more_menu li a:hover {
	color: #2eb5ed;
}

.popform .info ul.more_menu li.active a {
	background: #f6f6f6;
	position: relative;
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-radius: 7px 7px 0 0;
	position: relative;
	left: -1px;
	top: -6px;
	padding: 5px 8px 5px 9px;
	color: #000;
	box-shadow: 1px 0 1px -1px #fff inset, -1px 0 1px -1px #fff inset;
}

.popform .info .more {
	display: none;
	border: 1px solid #bbb;
	border-radius: 7px;
	background: #f6f6f6;
	padding: 0 23px 16px;
	box-shadow: 1px 0 1px -1px #fff inset, -1px 0 1px -1px #fff inset;
}

.popform .info .more h4 {
	font-size: 16px;
	margin: 0;
	font-weight: normal;
}

.popform .info .more p {
	font-size: 12px;
	margin: 16px 0 0 0;
}

.popform .info .more ul {
	margin: 16px 0 0 0;
	font-size: 12px;
	line-height: 150%;
}

.popform .info .more a {
	color: #01a1e3;
	text-decoration: none;
}


.popform .info .more a:hover {
	color: #2eb5ed;
}
.popform .info .active {
	display: block;
}

.popform .info .more h4 {
	display: none;
}

.popform_bg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.8;
	filter: Alpha(Opacity=80);
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 1000px;
}

.form_placeholder {
	background: url("../img/progress_round.gif") no-repeat center center transparent;
	display: none;
}


@media (max-width: 850px) {
	.nav-bar ul li a {
		font-size: 17px;
		line-height: 40px;
    	margin: 14px 12px;
	}
	
	.nav-bar ul li .dropdown ul li.cat a {
		font-size: 16px;
	}
	
	.nav-bar ul li .dropdown ul li a {
		font-size: 13px;
	}
	
	.nav-bar ul li .dropdown .drop_container {
		padding: 60px 0 16px 0;	
	}
	
	#phone .call_now {
		width: 35px;
	}
	
	#phone a {
		margin-left: 10px;
	}
}

@media (max-width: 800px) {
	#footer-links {	display: none; }
	#badge  {
		width: 35%;
		height: 110px;
	}
	#badge img { width: 100%; }
	#footer-text img { display: none; }
	#footer p {
		float: none;
		clear: both;
	}
	ul#main-footer-links {
		height: auto;
		font-size: 12px;
		float: left;
	}
	.nav-bar ul li a {
		font-size: 16px;
	}
	
	.nav-bar ul li .dropdown ul li.cat a {
		font-size: 14px;
	}

	.nav-bar ul li .dropdown ul li a {
		font-size: 12px;
	}
}

@media (max-width: 750px) {
	#header {
		height: 68px;
	}
	#logo {
		height: 44px;
		width: 88px;
		padding: 12px 0 0 4.5%;
	}
	body #hellobar-wrapper {
		display: none;
		position: absolute;
		top: -100px;
	}
	#logo a {
	    background: url("../img/v2/logo_mob.png") no-repeat scroll center center transparent;
	    float: left;
	    height: 44px;
	    width: 88px;
	}
	#footer-contact { width: 100%; }
	.nav-bar {
		height: auto;
		position:static;
		float: left;
	}
	#footer-links {	display: none; }
	#badge  {
		width: 35%;
		min-width: 155px;
		height: 85px;
	}
	#badge img { width: 100%; }
	ul.footer-nav { display: none; }
	ul#main-footer-links {
		height: auto;
		font-size: 12px;
		float: left;
		padding: 10px 0;
	}
	ul#main-footer-links li {
		padding: 0 4.5%;
	}
	#footer .nav-bar { height: 42px; }
	#footer p {
		float: none;
		clear: both;
		font-size: 12px;
		margin: 0 0 12px;
	}
	#footer-text hr {
		margin: 0 0 12px;
	}
	#home_body {
		background: #e2f8ff url("../img/v2/ban/bmob1.jpg") no-repeat top center;
		margin: 0;
		min-height: 0;
	}
	
	#home_body.banner2 {
		background: #d78c38 url("../img/v2/ban/bmob2.jpg") no-repeat top center;
		margin: 0;
		min-height: 0;
	}

	#home_body .banner, #home_body.banner2 .banner, #home_body.banner-glenunga-rams .banner {
		background: none;
		min-height: 0;
	}

	#home_body .banner .wrapper {
		min-height: 0;
		padding: 16px 4.5%;
	}
	
	#phone, #phone.small_phone {
		float: right;
		height: 12px;
		padding: 31px 4.5% 0 0;
	}
	
	#phone .call_now, #phone.small_phone .call_now {
		height: 13px;
		line-height: 12px;
		width: 104px;
		background: transparent url("../img/v2/phone_mob.png") no-repeat 0 0;
	}
	
	#phone a, #phone.small_phone a {
		float: left;
		height: 13px;
		line-height: 12px;
		width: 104px;
		background: transparent url("../img/v2/phone_mob.png") no-repeat 0 -16px;
		margin-left: 12px;
	}
	
	#phone a:hover, #phone.small_phone a:hover {
		background-position: 0 -31px;
	}

	#home_body  .banner .box_block {
		padding: 32px 8%;
		border-radius: 20px;
		margin: 0;
		width: auto;
	}
	
	.box_block h1 {
		font-size: 24px;
	}
	.box_block p {
		font-size: 18px;
	}
	
	.box_block .quote_btn {
		height: 56px;
		line-height: 56px;
		font-size: 24px;
		margin: 0 0 16px;
	}
	
	.box_block ul {
		font-size: 16px; 
	}
	
	.box_block ul li {
		background: transparent url("../img/v2/check_round.png") no-repeat top left;
		padding: 0 0 16px 50px;
		text-shadow: 1px 1px 1px #4a8aa5;
	}
	.box_block ul li strong {
		font-size: 18px;
		line-height: 120%; 
	}
	
	.logos {
		height: auto;
	}
	.logos a {
		height: 80px;
		text-align: center;
	}

	.logos img {
		height: 64px;
		width: 64px;
		margin: 0;
	}
	
	.logos_block h2 {
		font-size: 18px;
		margin: 0;
	}
	
	.nav-bar ul {
		padding: 0 4.5%;
	}
	
	.nav-bar ul li {
		width: auto;
		float: none;
		padding: 0 0 14px;
	}
	
	.nav-bar ul li:last-child {
		width: auto;
		float: none;
		padding: 0 0 14px;
	}
	
	.nav-bar ul li a, .nav-bar ul li:hover a {
		border-color: #d0d0d0;
		color : #939598;
		border-width: 2px;
		border-radius: 10px;
		background:  transparent url("../img/v2/nav_arr_mob.png") no-repeat 94% top;
		font-size: 18px;
		height: 51px;
		line-height: 51px;
		margin: 0;
		padding: 0 5%;
	}
	
	.nav-bar ul li.active a, .nav-bar ul li.active:hover a {
		background-position: 94% bottom;
		background-color: #00a1e3;
		border-color: #00a1e3;
		color: #fff;
		border-radius: 10px 10px 0 0;
	}

	.nav-bar ul li:hover .dropdown {
		display: none;
	}
	
	.nav-bar ul li.active .dropdown, .nav-bar ul li.active:hover .dropdown {
		display: block;
		position: static;
		top: 0;
		left: 0;
	}
	
	.nav-bar ul li .dropdown .drop_container {
		background: transparent url("../img/v2/nav_drop.png");
		margin: 0;
		border-radius: 0 0 10px 10px;
		padding: 10px 0;	
	}
	
	.nav-bar ul li .dropdown ul, .nav-bar ul li.active .dropdown ul {
		padding: 0 5%;
	}
	
	.nav-bar ul li .dropdown ul li, .nav-bar ul li.active .dropdown ul li {
		padding-bottom: 0;
	}
	
	.nav-bar ul li .dropdown ul li a, .nav-bar ul li.active .dropdown ul li a {
		z-index: 2;
		border: 0 none;
		background: none;
		color: #fff;
		font-size: 12px;
		line-height: 16px;
		margin: 0 0 0 12px;
		padding: 4px 8px;
		text-transform: none;
		height: auto;
		font-weight: normal;
	}
	
	.nav-bar ul li .dropdown ul li.cat a, .nav-bar ul li.active .dropdown ul li.cat a {
		line-height: 20px;
		color: #75bee9;
		font-weight: bold;
		margin: 0;
		font-size: 14px;
	}
	
	.nav-bar ul li .dropdown ul li a:hover, .nav-bar ul li.active .dropdown ul li a:hover {
		background: #444;
		border-radius: 5px;
	}
	
	#page #page_body .wrapper {
		padding: 0;
	}
	
	.bottom_block .block_wrapper {
		 margin: 16px 4.5% 0;
	}
	
	.logos_block .block_wrapper {
		margin: 0;
		padding: 16px 4.5%;
	}

	.faq_block {
		border-radius: 10px;
		padding: 24px 5% 8px;
	}

	.faq_block h2 {
		font-size: 24px;
		marhin: 0;
	}
	
	.faq_item {
		padding: 16px 0;
	}
	
	.faq_item h3 {
		font-size: 16px;
	}
	
	.faq_item p, .faq_item li {
		font-size: 14px;
	}
	
	.bottom_button {
		height: auto;
	}
	
	.bottom_button .title {
		display: none;
	}
	
	.bottom_button .button {
		float: none;
		width: auto;
		height: auto;
	}
	
	.bottom_button .button a {
		margin: 0;
		height: 56px;
		line-height: 56px;
		font-size: 16px;
		border-radius: 10px;
		background: #ffde81;
	}
	
	.half-width {
		float: none;
		width: auto;
	}
	
	.guides_block {
		border-radius: 10px;
		padding: 16px 5%;
	}
	
	.guides_block h3 {
		font-size: 20px;
	}
	
	.guides_block .block_head h3 a {
		padding: 12px 0 0 60px;
	}
	
	.guides_block .block_body ul {
		font-size: 12px;
		padding: 0 0 0 12px;
	}
	
	#footer {
		padding: 5px 0;
	}
	
	#footer-text {
		padding: 10px 4.5%;
	}
	
	.guides_block ul li {
		margin: 8px 0 0 0;
	}
	
	.box_block ul li a.more_link {
		background: transparent url("../img/v2/qm.png") no-repeat right -15px;
	}
	
	.box_block ul li a.expanded {
		background: transparent url("../img/v2/qm.png") no-repeat right -35px;
	}

	.box_block ul li .more_block {
		background: url("../img/v2/ban/box1.png") repeat scroll 0 0 transparent;
		border-radius: 10px;
		box-shadow: 1px 1px 1px #4781a7 inset;
		margin: 12px 0 0;
		padding: 12px 6% 6px;
		position: static;
		width: 88%;
	}
	
	.box_block ul li .more_block .close, .box_block ul li .more_block .arr {
		display : none;
	}
	
	.popform .popform_wrapper {
		margin: 30px 4.5%;
		padding: 30px 5%;
	}
	
	.popform h2 {
		font-size: 20px;
		padding-right: 32px;
	}
	
	.popform .form_row {
		height: auto;
	}
	
	.popform .form_row .form_label {
		float: none;
		height: auto;
		width: auto;
	}
	
	.popform .form_row .form_label label {
	    height: auto;
	    line-height: 100%;
	    margin-bottom: 10px;
	    padding-right: 0;
	    text-align: left;
	}

	.popform .form_row .form_element {
		float: none;
		width: auto;
		height: auto;
	}
	
	.popform .form_checkbox_section .form_row .form_element {
		height: auto;
	}
	
	.popform .form_checkbox_section .form_row .one_row_more label {
		float: none;	
	}
	
	.popform .form_checkbox_section .form_row .form_element .more_info_one_line {
		float: none;
		width: auto;
		padding: 0;
	}
	
	.popform .form_row .form_select .select_btn {
		display: block;
	}
	
	.popform .form_row .form_btn {
		text-align: right;
	}
	
	.popform .form_row .form_btn button {
		float: none;
		width: 80%;
		padding: 0;
		white-space: nowrap;
		font-size: 18px;
	}
	
	.popform .info ul.more_menu {
		display: none;
	}
	
	.popform .form_row .form_select .select_container {
		display: block;
	}
	
	.popform .form_row .form_select .form_txt {
		display: none;
	}
	
	.popform .info .more {
		display: block;
		border: 0 none;
		background: none;
		padding: 0 18px;
		box-shadow: none;
	}
	
	.popform .info .more h4 {
		display: block;
		font-size: 14px;
	}
	
	.popform .info .more h4 a {
		display: block;
		font-size: 14px;
		height: 30px;
		line-height: 30px;
		padding: 0 6px;
		border-top: 1px solid #ccc;
		background: url("../img/v2/barr.png") no-repeat right 11px;
	}
	
	.popform .info .more h4 a#expand_fsg {
		background-position: right -51px;
	}
	
	.popform .info .more .more_txt {
		display: none;
	}
	
	.popform .info .for_more {
		margin-bottom: 6px;
	}
	
	.popform .info .active h4 a {
		background-position: right -19px;
	}
	
	.popform .info .active .more_txt {
		border-top: 1px solid #d6d6d6;
	    display: block;
	    padding: 0 6px 12px;
	}
	
	.popform .info .active .more_txt p, .popform .info .active .more_txt ul {
		margin: 12px 0 0 0;
	}
	
	.popform .form_checkbox_section .form_row .form_element .more_info {
		padding-left: 44px;
	}
	
	.popform .company_row .form_element .more_info label, .popform .form_checkbox_section .form_row .form_element .more_info_amount label {
	    display: block;
	    float: none;
	    height: auto;
	    line-height: normal;
	    padding-bottom: 5px;
	    text-align: left;
	    width: auto;
	}
	
	.popform .company_row .form_element .more_info .form_input, .popform .form_checkbox_section .form_row .form_element .more_info_amount .form_input {
		float: none;
		width: auto;
	}
	
	.popform .form_checkbox_section .form_row .one_row_more label {
		float: none;
		height: auto;
		width: auto;
	}
}
.fb-like-footer {
	float: right;
	padding: 0 0 0 12px;
	margin: 2px 0 0;
}

.social-footer {
	margin: 12px 0 0;
	text-align: center;
	vertical-align: top;
}

.social-footer-item {
	padding: 0 6px 12px;
	margin: 0;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	vertical-align: top;
}
